		<!-- Begin Kiri -->
		<div style="height:300px;" id="spasi1a">
			<?php
			$tmp = $thisUrl."adm1n/functions/getUrl.php";
			include ($tmp);

			function listMenu($thisPage, $curPage1, $menusIDParent, &$menuName, $subLevel, $parent=0) {
				global $conn;
				$sql7 = 
				' SELECT * FROM user_akses, user_menu '.
				' WHERE menu = menu_id and user="'.$_SESSION["iduser"].'" '.
				' AND menusIDParent="'.$parent.'" '.
				' AND menusActive = "1" '.
				' ORDER BY menusOrder ';
				//echo $sql7;
				if ($hasil7 = mysqli_query($conn, $sql7)) {
					if (mysqli_num_rows($hasil7) > 0) {
						while ($data7 = mysqli_fetch_array($hasil7)) {
							if ($data7["target_page"] != "#" && $data7["menusIDParent"] == 0) {
								$links  = '	onclick="';
								$links .= "	location='".$thisPage."adm1n/".$data7["target_page"]."'";	
								$links .= '	"';
							} else {
								$links  = '';
							}
							$togClass = '';
							$tog_disp = '';		
							//echo "<br> menusIDParent : ".$menusIDParent;			
							if ($data7["menusIDParent"] == $menusIDParent) {
								$togClass = 'class="active"';
								$tog_disp = 'style="display:block;"';
								//echo "<br> curPage1 : ".$curPage1;				
							}			
							
							if ($data7["menusIDParent"] != 0) {
								if ($subLevel == '') {
									$menuName .= '<ul '.$tog_disp.'>';	
									$subLevel = 'subLevel';
								}
							}

							$togClass = '';
							//echo "target Page : ".$data7["target_page"] . "<br> CurPage: ".$curPage1."<br><br>";
							if ($data7["target_page"] == $curPage1) {
								$togClass = 'class="active"';
							}
							$menuName .= '<li'.$links.'>';
							$menuName .= '<a id="'.$data7["menu_id"].'" '.$togClass.' href="'.$thisPage."adm1n/".$data7["target_page"].'">'.$data7["nama_menu"].'</a>';
							listMenu($thisPage, $curPage1, $menusIDParent, $menuName, '', $data7["menu_id"]);
							$menuName .= '</li>';
						}
						if (mysqli_num_rows($hasil7) > 0) {
							$menuName .= '
							</ul>
							';
						}
					}
				}
			}

			if ($_SESSION['username']) {
				$menuName = '';
				$subLevel = '';
				$menuName = '
				<div style="margin-top:20px;"></div>
				<div class="page wrap sidecol">
					<div class="col-main float-left">
						<ul id="nav">';
							listMenu($thisPage, $curPage1, (isset($menusIDParent) ? $menusIDParent : ''), $menuName, $subLevel, 0);
							$menuName .= '
						</ul>
					</div>
				</div>';
				if ($menuName) echo $menuName;
			}
			//echo "<br> menusIDParent: ".$menusIDParent;
			//echo "<br> curPage : ".$curPage1;
			?>
		</div>
		<!-- End Kiri -->									
